prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=/usr/lib

Name: gnome-bluetooth-1.0
Description: Widgets for Bluetooth device selection
Version: 3.28.0
Requires: gio-2.0 gtk+-3.0
Requires.private: libudev
Libs: -L${prefix}//lib  -lgnome-bluetooth
Cflags: -I${includedir}/gnome-bluetooth
